MK 2.0 :-(

Discussion in 'Electronics' started by Janne Hoglund, Oct 6, 2013.

  1. Janne Hoglund

    Janne Hoglund Member

    Joined:
    Oct 4, 2012
    Messages:
    364
    Likes Received:
    23
    Enough off MK 2.0 Back to 1.80!!

    No problem with downgrading the FC and NC.
    BUT using latest 1.80 as soon as I enter settings ...the sw.chrash :-(
    2.0 wont connect to the MK using 0.90j and 1,78 does connect but the settings window is disabled ;-(

    I want to use 1.80 and 0.90j any ideas??
    The best sw they made, I and many others seem to think.

    Please help me this 2.0 stuff cost me two days now :-(
     
  2. Alex Smart

    Alex Smart Member

    Joined:
    Dec 5, 2012
    Messages:
    100
    Likes Received:
    10
    Hi Janne,
    Not sure what you mean, but it seams you are running a incompatible versions of MkTools and FC. Make sure they end in the same number?
    On tthe other side,V2.o is working very good on my craft:)
    Regards,
    A
     
  3. Ozkan Erden

    Ozkan Erden Distributor

    Joined:
    Aug 3, 2012
    Messages:
    678
    Likes Received:
    131

    Don't you have PH issues with 2.0? If not, what is your frame and setup?
     
  4. Steve Maller

    Steve Maller UAV Grief Counselor

    Joined:
    Oct 30, 2012
    Messages:
    3,979
    Likes Received:
    807
  5. Janne Hoglund

    Janne Hoglund Member

    Joined:
    Oct 4, 2012
    Messages:
    364
    Likes Received:
    23
    Lots of toilet bowling in 2.0!
    Alt hold was soooo nice in previous sw not so in 2.0!
    The only way to get motors started since uppgrade is to set reciever to Hott?!
    A bit weird since this copter has beeen used with Futaba since 2010!!
     
  6. Janne Hoglund

    Janne Hoglund Member

    Joined:
    Oct 4, 2012
    Messages:
    364
    Likes Received:
    23
    Hi Alex, as of 2.0 you are right, but before that, not so ;-)

    Skärmavbild 2013-10-07 kl. 11.14.48.png
     
  7. Janne Hoglund

    Janne Hoglund Member

    Joined:
    Oct 4, 2012
    Messages:
    364
    Likes Received:
    23
    In 1.80b FC 0.90j and NC 0.30
    This is what happens if I enter ¨settings¨...........................

    mk 1.80b.png
     
  8. Gary Haynes

    Gary Haynes Administrator
    Staff Member

    Joined:
    Jul 6, 2012
    Messages:
    5,211
    Likes Received:
    460
    You need to use the corresponding MKTool version. If you have a version mismatch then that may explain the error.
     

Share This Page